/* CSS for the right Menu on climate pages */



.glossymenu{

margin: 5px 0;

padding: 0;

width: 200px; /*width of menu*/

border: 0px solid #9A9A9A; /*grey*/

font-size:10px;/**/

color:#FFFFFF;

}

/* Main Header*/



.glossymenu a.menuitem, .glossymenu a.menuitem-light {

color:#fff;
font-weight:bold;
background-color:#003063;/*dark blue*/
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/

width: 192px;

padding: 3px;

/*padding-left: 10px;*/

text-decoration: none;
/*
-moz-border-radius: 5px;

-webkit-border-radius: 5px;

border:0px solid #000000;
*/
margin: 2px 0 0 0;

}




.glossymenu a.menuitem:visited, .glossymenu a.menuitem:active, .glossymenu a.menuitem:link
{
color:#fff;

text-decoration: none;
}

.glossymenu a.menuitem-light:visited
, .glossymenu a.menuitem-light:active, .glossymenu a.menuitem-light:link
{
color:#003063; /*dark blue*/
text-decoration: none;
}

.glossymenu a.menuitem:hover{


background-color:#DEDFFF; /*light blue*/

text-decoration:none;

color:#003063;

}

.glossymenu a.menuitem-light:hover{


background-color:#DEDFFF; /*light green*/

text-decoration:none;

color:#ffffff; 

}


/* Submenu*/

.glossymenu .submenu_right{/*DIV that contains each sub menu*/

margin:0;

background-color:#FFFFFF;

margin:1px 0 0 0;

}

.glossymenu .submenu_right p{/*DIV that contains each sub menu*/

border:0px solid #000000;

border-bottom:1px dotted #000;

margin:1px 0 0 0;

padding:2px ;



}

.glossymenu .submenu_right p a{
font-size:10px;
text-decoration:none;
}



.glossymenu .submenu_right p a:hover{

color:#FF9B02;/* Orange*/

font-weight:300;

text-decoration:none;

}

.glossymenu .submenu_right ul li a{
font-size:10px;
text-decoration:none;
}

.menu-subTitle {
	font-weight:bold;
	font-size:10px;
	border-bottom:1px solid #000;
	color:#000;	
	margin-top:5px;
	}
